/**
 * The style of the woocommerce compare products
 */
@font-face {
  font-family: 'Glyphicons Halflings';
  src: url('../fonts/glyphicons-halflings-regular.eot');
  src: url('../fonts/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'),
       url('../fonts/glyphicons-halflings-regular.woff2') format('woff2'),
       url('../fonts/glyphicons-halflings-regular.woff') format('woff'),
       url('../fonts/glyphicons-halflings-regular.ttf') format('truetype'),
       url('../fonts/glyphicons-halflings-regular.svg#glyphicons_halflingsregular') format('svg');
}
@charset "UTF-8";

@font-face {
  font-family: "nthTheshopier";
  src:url("../fonts/nth-theshopier.eot");
  src:url("../fonts/nth-theshopier.eot?#iefix") format("embedded-opentype"),
    url("../fonts/nth-theshopier.woff") format("woff"),
    url("../fonts/nth-theshopier.ttf") format("truetype"),
    url("../fonts/nth-theshopier.svg#nth-theshopier") format("svg");
  font-weight: normal;
  font-style: normal;

}


[data-icon]:before {
  font-family: "nthTheshopier" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="icon-nth-"]:before,
[class*=" icon-nth-"]:before {
  font-family: "nthTheshopier" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-nth-search:before {
  content: "a";
}
.icon-nth-user:before {
  content: "b";
}
.icon-nth-heart:before {
  content: "c";
}
.icon-nth-exchange:before {
  content: "d";
}
.icon-nth-cart:before {
  content: "e";
}
.icon-nth-eye:before {
  content: "f";
}
.icon-nth-arrow-top:before {
  content: "g";
}
.icon-nth-envelope:before {
  content: "h";
}
.icon-nth-barcode:before {
  content: "i";
}
.icon-nth-angle-right:before {
  content: "j";
}
.icon-nth-angle-left:before {
  content: "k";
}
.icon-nth-loading:before {
  content: "l";
}

.icon-nth-spin {
    -webkit-animation: nth-spin 1.55s infinite linear;
    animation: nth-spin 1.55s infinite linear;
}

@-webkit-keyframes nth-spin {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(359deg);
    transform: rotate(359deg);
  }
}
@keyframes nth-spin {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(359deg);
    transform: rotate(359deg);
  }
}

* {
    margin: 0;
    padding: 0;
}

body {
    font-family: 'Open Sans', san-serif;
    font-size: 13px;
    line-height: 1.51em;
    color: #747373;
    background: none !important;
}

table.compare-list {
    margin: 0;
    table-layout: fixed;
}

/* plugin fixedheadertable fix */
table.compare-list thead, table.compare-list tfoot {
    display: none;
}

.table-wrapper {
    width: 100%;
}

table.compare-list thead th, h1 {
    background: #f6f6f6;
    font-family: 'Roboto Condensed', Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #3d3d3d;
    border-bottom: 1px solid #DEDEDE;
    display: block;
    padding: 15px 20px;
    text-transform: uppercase;
    -webkit-border-radius: 3px 3px 0 0;
    -moz-border-radius: 3px 3px 0 0;
    -ms-border-radius: 3px 3px 0 0;
    -o-border-radius: 3px 3px 0 0;
    border-radius: 3px 3px 0 0;
}


table.compare-list thead th a.close, h1 a.close {
    float: right;
    margin-right: 10px;
    font-weight: 600;
    font-size: 0.9em;
    color: #fff;
    text-decoration: none;
}

table.compare-list th, table.compare-list td,
table.compare-list th, table.compare-list .price.repeated td {
    padding: 10px;
}

table.compare-list th, table.compare-list td {
    border-bottom: 1px dashed #e5e5e5;
    border-right: solid 1px #dedede;
}

table.compare-list tr.remove th, table.compare-list tr.remove td,
table.compare-list tr.image th,  table.compare-list tr.image td,
table.compare-list tr.title th,  table.compare-list tr.title td,
table.compare-list tr.price th,  table.compare-list tr.price td {
    border-bottom: 0;
    padding-bottom: 0;
}

table.compare-list tr.image th,  table.compare-list tr.image td {
    height: 186px;
}

table.compare-list tr.image td .image-wrap {
  text-align: center;
}

table.compare-list tr.image th, table.compare-list tr.image td,
table.compare-list tr.title th, table.compare-list tr.title td,
table.compare-list tr.price th, table.compare-list tr.price td {
    color: #333;
    text-transform: uppercase;
    font-size: 1.076em;
}

table.compare-list tr.title td {
    text-transform: capitalize;
    font-weight: bold;
    color: #3d3d3d;
}

table.compare-list tr.title td.have-price .price {
    float: right;
}

table.compare-list tr.title td.have-price .price del span.amount {

} 

table.compare-list tr.title td.have-price .price ins span.amount {
    color: #5a9e74;
}

table.compare-list tr.price td {
    color: #5a9e74;
    font-weight: bold;
}
table.compare-list .add-to-cart td a {
    color: #FFF;
    border: medium none;
    letter-spacing: -0.5px;
    text-transform: uppercase;
    font: 12px/40px "Roboto Condensed",Arial,Helvetica,sans-serif;
    background: #5A9E74 none repeat scroll 0% 0%;
    border-radius: 5px;
    min-height: 40px;
    padding: 0px 10px;
    float: left;
    margin-top: 14px;
    min-width: 112px;
    width: auto;
    line-height: 40px;
}
table.compare-list .add-to-cart td a:before {
    vertical-align: top;
    display: inline-block;
    line-height: 40px;
    font-size: 23px;
    margin-right: 5px;
}
table.compare-list tr.image th, table.compare-list tr.image td,
table.compare-list tr.price th, table.compare-list tr.price td,
table.compare-list tr.add-to-cart th, table.compare-list tr.add-to-cart td {
    padding-top: 4px;
}

table.compare-list tr.image th,
table.compare-list tr.title th,
table.compare-list tr.price th,
table.compare-list tr.add-to-cart th {
    text-indent: 150%;
    overflow: hidden;
    white-space: nowrap;
}

table.compare-list .remove td a {
    text-decoration: none;
    display: block;
    width: 40px;
    height: 40px;
    -webkit-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    border: solid 1px #dfdfdf;
    color: transparent;
    font-size: 0px;
    text-align: center;
    margin: 10px auto 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

table.compare-list .remove td a:before {
    content: "\e020";
    font-family: 'Glyphicons Halflings';
    font-size: 16px;
    font-weight: 400;
    line-height: 40px;
    color: #777676;
    width: 38px;
    height: 38px;
    display: inline-block;
}

table.compare-list .remove td a:hover:before {
    color: #5d5d5d;
}

table.compare-list .remove td a .remove {
    border-radius: 100% 100% 100% 100%;
    color: red;
    display: none;
    font-size: 1em;
    font-weight: 600;
    height: 1em;
    line-height: 0.81em;
    text-align: center;
    text-decoration: none;
    width: 1em;
}

.yith-woocompare-widget ul.products-list a.remove {
    float: left;
}

table.compare-list .remove td a:hover .remove {
    background-color: red;
    color: #ffffff;
}

table.compare-list .add-to-cart td a {
    display: inline-block;
    margin: 10px 0;
    background-color: #4F4F4F;
    border: 0 none;
    color: #FFFFFF;
    font-weight: normal;
    padding: 0 10px;
    text-decoration: none;
    text-transform: uppercase;
}

table.compare-list .add-to-cart td a:hover {
    background: #868686;
}

table.compare-list .stock td span {
    color: #009900;
}

table.compare-list .stock td span.out-of-stock {
    color: #990000;
}

table.compare-list .price td {
    text-decoration: underline;
}

table.compare-list th .fixed-th {
    width: 170px;
}

table.compare-list th {
    width: 170px;
    max-width: 170px;
    min-width: 170px;
    overflow: hidden;
    text-align: left;
    font-size: 12px;
    color: #3d3d3d;
    font-weight: bold;
    text-transform: capitalize;
}

table.compare-list td {
    width: 320px;
    max-width: 320px;
    min-width: 320px;
    text-align: left;
}

table.compare-list td.odd {
    background: #F7F7F7;
}

table.compare-list td.even {
    background: #fff;
}

table.compare-list td img {
    background: none repeat scroll 0 0 #FFFFFF;
    border: none;
    height: auto;
    max-width: 100%;
    padding: 3px;
    margin-top: 20px;
    margin-bottom: 20px;
    max-width: none;
}

/** Fixed Header Table Style */
/*!
* jquery.fixedHeaderTable. The jQuery fixedHeaderTable plugin
*
* Copyright (c) 2011 Mark Malek
* http://fixedheadertable.com
*
* Licensed under MIT
* http://www.opensource.org/licenses/mit-license.php
*
* http://docs.jquery.com/Plugins/Authoring
* jQuery authoring guidelines
*
* Launch  : October 2009
* Version : 1.3
* Released: May 9th, 2011
*
*
* all CSS sizing (width,height) is done in pixels (px)
*/

/* @group Reset */

.fht-table,
.fht-table thead,
.fht-table tfoot,
.fht-table tbody,
.fht-table tr,
.fht-table th,
.fht-table td {
    /* position */
    margin: 0;

    /* size */
    padding: 0;

    /* text */
    font-size: 100%;
    font: inherit;
    vertical-align: top;
}

.fht-table {
    /* appearance */
    border-collapse: collapse;
    border-spacing: 0;
}

/* @end */

/* @group Content */

.fht-table-wrapper,
.fht-table-wrapper .fht-thead,
.fht-table-wrapper .fht-tfoot,
.fht-table-wrapper .fht-fixed-column .fht-tbody,
.fht-table-wrapper .fht-fixed-body .fht-tbody,
.fht-table-wrapper .fht-tbody {
    /* appearance */
    overflow: hidden;

    /* position */
    position: relative;
}

.fht-table-wrapper .fht-fixed-body .fht-tbody,
.fht-table-wrapper .fht-tbody {
    /* appearance */
    overflow: auto;
}

.fht-table-wrapper .fht-table .fht-cell {
    /* appearance */
    overflow: hidden;

    /* size */
    height: 1px;
}

.fht-table-wrapper .fht-fixed-column,
.fht-table-wrapper .fht-fixed-body {
    /* position */
    top: 0;
    left: 0;
    position: absolute;
}

.fht-table-wrapper .fht-fixed-column {
    /* position */
    z-index: 1;
}

/* @end *//*css*/